/* THIS CODE DISABLES WOOCOMMERCE PRODUCT IMAGE ZOOM ON HOVER */
/*.woocommerce-product-gallery__image.flex-active-slide {pointer-events: none!important;}*/

/* CUSTOM FONTS */
@font-face {
    font-family: 'greatvibesregular';
    src: url('https://livefreelycreative.com/wp-content/themes/lfc-theme-ver4/style/fonts/greatvibes-regular-webfont.woff2') format('woff2'),
         url('https://livefreelycreative.com/wp-content/themes/lfc-theme-ver4/style/fonts/greatvibes-regular-webfont.woff') format('woff'),
		 url('https://livefreelycreative.com/wp-content/themes/lfc-theme-ver4/style/fonts/GreatVibes-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family: 'parisienneregular';
	src: url('https://livefreelycreative.com/wp-content/themes/lfc-theme-ver4/style/fonts/parisienne-regular-webfont.woff2') format('woff2'),
		url('https://livefreelycreative.com/wp-content/themes/lfc-theme-ver4/style/fonts/parisienne-regular-webfont.woff') format('woff'),
		url('https://livefreelycreative.com/wp-content/themes/lfc-theme-ver4/style/fonts/Parisienne-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

/* MAIN */
#header {background-color: #68979F; padding: 10px 0 15px 0;}
#header-logo img {max-height: 85px;}
#header-logo-mobile img {max-height: 50px;}
#header-nav {padding-top: 35px;}
#header-nav a {text-decoration: none; color: #FFFFFF;}
#header-nav a:hover {cursor: pointer;}
#header-social {padding-top: 30px;}
#header-social img {max-height: 35px;}
/* cutoff for small: 600max; cutoff for medium: 601px-992px; cutoff for large: 993min */
@media (max-width:600px) {
	#header-nav, #header-social {padding-top: 25px;}
}
#wrapper {
	padding: 7px; margin-top: 15px; width: 100%;
}
#footer {
	margin-bottom: 20px;
}
#footer p {margin: 0;}

/* GENERAL */
.elementor-editor-active section:first-child {margin-top: 50px;}
.elementor-slideshow__title {display: none;}
.elementor-lightbox .elementor-swiper-button-next, .elementor-lightbox .elementor-swiper-button-prev {width: auto; height: auto; padding: 30px;}
.elementor-lightbox .elementor-swiper-button-prev {margin-left: calc(7.5% - 30px);}
.elementor-lightbox .elementor-swiper-button-next {margin-right: calc(7.5% - 30px);}
.no-margin * {margin: 0;}
.lfc-green {color: #3DAA77!important;}
.lfc-green-bkg {background-color: #3DAA77!important;}

/* HOME */
#home-shop-categories .elementor-button-wrapper a {width: 100%;}

/* ABOUT */
.elementor-element-b7bb8e8 {margin-bottom: 0px!important;}

/* SHOP */
#shop-shop-categories .elementor-button-wrapper a {width: 100%;}
.page-id-873 #wrapper .woocommerce {display: none;}
.page-id-873 #wrapper .elementor-element-e066363 .woocommerce {display: block;}

/* GALLERIES */
.lfc-gallery .post-edit-link {display: none;}

/* CONTACT FORM */
.notice-required {font-weight: bold; color: #E02A20;}
#lfc-contact .input-wrap {position: relative; display: inline-block;}
#lfc-contact .input-wrap label {
	top: 1px;
	left: 13px;
	right: 0;
	padding: 4px 0 0;
	opacity: 0;
	visibility: hidden;
	display: block;
	position: absolute;
	font-size: 12px;
	font-weight: 700;
	line-height: 1;
	color: #757575;
	transition: all .3s ease-in-out;
	z-index: 1;
	margin: 0 0 5px;
}
#lfc-contact .active label {opacity: 1; visibility: visible;}
#lfc-contact input:not([type=submit]), #lfc-contact textarea {
	min-height: 50px;
	color: #333333;
	line-height: inherit;
	padding: 13px;
	border-radius: 0;
	border: 1px solid #CCCCCC;
	margin: 0;
	font-size: 16px;
	transition: all .3s ease-in-out;
	width: 100%;
}
#lfc-contact {width: 70%; margin-left: auto; margin-right: auto;}
#lfc-contact #your-name-wrapper {width: 47.5%; margin-right: 3.75%;}
#lfc-contact #your-email-wrapper {width: 47.5%;}
#lfc-contact #your-message-wrapper {width: 100%; margin-top: 20px;}
#lfc-contact #recaptcha-wrapper, #lfc-contact #submit-wrapper {margin-top: 20px;}
#lfc-contact .lfc-submitImage {max-width: 20%;}
@media (max-width: 600px) {
	#lfc-contact .lfc-submitImage {max-width: 55%;}
}
@media (max-width:992px) and (min-width:601px) {
	#lfc-contact .lfc-submitImage {max-width: 40%;}
}
#lfc-contact .lfc-submitImage:hover {cursor: pointer;}
.wpcf7-not-valid-tip {display: none;}
.wpcf7-response-output {
	margin:0px!important;
	padding:0px!important;
	margin-top:10px!important;
	color:#FF0000!important;
	border:none!important;
	font-weight: bold!important;
	text-align: center!important;
}
.wpcf7-response-output::before {content: "NOTE: ";}
@media (max-width:750px){
	#lfc-contact {width: 90%;}
	#lfc-contact #your-name-wrapper {width: 100%; margin-right: 0;}
	#lfc-contact #your-email-wrapper {width: 100%; margin-top: 10px;}
	#lfc-contact #your-message-wrapper, #lfc-contact #recaptcha-wrapper, #lfc-contact #submit-wrapper {margin-top: 10px;}
}

/* CUSTOM ORDER FORM */
.notice-required {font-weight: bold; color: #E02A20;}
#lfc-custom-order-form .input-wrap {position: relative; display: inline-block;}
#lfc-custom-order-form .input-wrap label {
	top: 1px;
	left: 13px;
	right: 0;
	padding: 4px 0 0;
	opacity: 0;
	visibility: hidden;
	display: block;
	position: absolute;
	font-size: 12px;
	font-weight: 700;
	line-height: 1;
	color: #757575;
	transition: all .3s ease-in-out;
	z-index: 1;
	margin: 0 0 5px;
}
#lfc-custom-order-form .active label {opacity: 1; visibility: visible;}
#lfc-custom-order-form input:not([type=submit]), #lfc-custom-order-form textarea {
	min-height: 50px;
	color: #333333;
	line-height: inherit;
	padding: 13px;
	border-radius: 0;
	border: 1px solid #CCCCCC;
	margin: 0;
	font-size: 16px;
	transition: all .3s ease-in-out;
	width: 100%;
}
#lfc-custom-order-form #attachments-wrapper label {font-weight: bold;}
#lfc-custom-order-form #attachments-wrapper input {margin: 5px 0;}
#lfc-custom-order-form {width: 70%; margin-left: auto; margin-right: auto;}
#lfc-custom-order-form #your-name-wrapper {width: 47.5%; margin-right: 3.75%;}
#lfc-custom-order-form #your-email-wrapper {width: 47.5%;}
#lfc-custom-order-form #your-message-wrapper {width: 100%; margin-top: 20px;}
#lfc-custom-order-form #attachments-wrapper, #lfc-custom-order-form #recaptcha-wrapper {margin-top: 20px;}
#lfc-custom-order-form #submit-wrapper {margin-top: 10px;}
#lfc-custom-order-form .lfc-submitImage {max-width: 20%;}
@media (max-width: 600px) {
	#lfc-custom-order-form .lfc-submitImage {max-width: 55%;}
}
@media (max-width:992px) and (min-width:601px) {
	#lfc-custom-order-form .lfc-submitImage {max-width: 40%;}
}
#lfc-custom-order-form .lfc-submitImage:hover {cursor: pointer;}
.wpcf7-not-valid-tip {display: none;}
.wpcf7-response-output {
	margin:0px!important;
	padding:0px!important;
	margin-top:10px!important;
	color:#FF0000!important;
	border:none!important;
	font-weight: bold!important;
	text-align: center!important;
}
.wpcf7-response-output::before {content: "NOTE: ";}
body:not(.elementor-editor-active) #custom-order-thankyou {display: none;}
#custom-order-thankyou strong {color: #3DAA77;}
@media (max-width:750px){
	#lfc-custom-order-form {width: 90%;}
	#lfc-custom-order-form #your-name-wrapper {width: 100%; margin-right: 0;}
	#lfc-custom-order-form #your-email-wrapper {width: 100%; margin-top: 10px;}
	#lfc-custom-order-form #your-message-wrapper, #lfc-custom-order-form #attachments-wrapper, #lfc-custom-order-form #submit-wrapper {margin-top: 10px;}
}